body {
  font-family: Arial, sans-serif;
  background-color: #f9f9f9;
  margin: 0;
  padding: 20px;
}

.heading {
  color: #024731;
  font-size: 24px;
  margin-bottom: 20px;
  
}

/* Center the whole container */
.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
}

.heading {
  text-align: center;
  color: #024731;
  font-size: 24px;
  margin-bottom: 20px;
  
}
.meeting-list {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 30px auto; /* <-- this centers it horizontally */
}

.meeting-row {
  display: flex;
  justify-content: flex-start;
  background: #f0f0f0;
  border: 1px solid #90c99c;
  padding: 10px;
  margin-bottom: 3px;
  transition: background 0.3s;
  text-align: center;
}

.meeting-row:hover {
  background-color: #e6f5e9;
}

.meeting-row.selected {
  background-color: #ffffff;
  border-left: 5px solid #024731;
}

.date {
  width: 120px;
  font-weight: bold;
}

.name {
  flex: 1;
}

.details {
  max-width: 1180px;
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 15px;
  margin: 0 auto 30px auto; /* centers it horizontally, bottom margin 30px */
}
.details table {
  width: 100%;
  border-collapse: collapse;
}

.details td {
  padding: 10px;
  vertical-align: top;
}

.details tr:nth-child(even) {
  background-color: #f9f9f9;
}

.details a {
  color: #0066cc;
  text-decoration: none;
}

.details a:hover {
  text-decoration: underline;
}

